<Annotations>
  <Annotation>
    <Name>InitialLastMeasState</Name>
    <Value>2</Value>
  </Annotation>
  <Annotation>
    <Name>LastDevice</Name>
    <Value>ace3a105-3b8b-444e-96cf-b21d6ecb607d</Value>
  </Annotation>
  <Annotation>
    <Name>LastTemplate</Name>
    <Value>\REVERBERATION TIME</Value>
  </Annotation>
  <Annotation>
    <Name>LastJob</Name>
    <Value>ace3a105-3b8b-444e-96cf-b21d6ecb607d,\suagres3\forjado</Value>
  </Annotation>
  <Annotation>
    <Name>LastProject</Name>
    <Value>ace3a105-3b8b-444e-96cf-b21d6ecb607d,\suagres3\forjado\med027</Value>
  </Annotation>
</Annotations>